Subject: Trainer Candidate - Himanshu Sharma
From: Himanshu Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Jun 2021 05:46:24 -0400

| | Tech Support Test

Name | Himanshu Sharma
E-mail | [email-masked]
Phone Number | (91) 990225531
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Quality | |
Previous Employer 1 | HP | L1 Technician | 25 aug 2016 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in training?

Reviewed work instructions and production strategies to verify compliance
with established standards.
 Partnered with management to create, develop and implement quality
initiatives.
 Developed and maintained quality assurance procedure documentation.
 Performed root cause analysis.
 Monitored inbound and outbound calls made by employees to provide
constructive feedback.
 Compiled and distributed weekly feedback to team leaders and managers
to improve service time and quality while increasing productivity.
 Developed monthly, end-of-quarter and other statistical reports, including
analysis for leadership team and for quality improvement program
outcomes studies.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is how you greet and treat the customer in a nice and proper way where the customer is  happy being served. But excellent customer service skill is meeting the demands and reaching  beyond the customer's expectation. A total quality service.
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I’m passionate about the software industry. It’s been an industry that I’ve wanted to get into since I began my career, so I’m also highly motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients?
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |